@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-q6v01c');
	src:url('../fonts/icomoon.eot?#iefix-q6v01c') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-q6v01c') format('woff'),
		url('../fonts/icomoon.ttf?-q6v01c') format('truetype'),
		url('../fonts/icomoon.svg?-q6v01c#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	padding-right: 10px;
	color:

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-icon_huis:before {
	content: "\e600";
}
.icon-icon_villa:before {
	content: "\e601";
}
.icon-icon_app:before {
	content: "\e602";
}
								 
.margin{
margin-top:0px;
}
.frame{
width:100%;
height:1200px;
border:0;
}
.klein{
	text-transform:lowercase;
}
.left{
 	float:right;
	margin-right:10px;
}

.huisprijs--nav li a:link{
	color: #666666;
	}

.huisprijs--nav ul li .active {
	background-color: #AD9A0A;	
	
	}

.huisprijs--nav li{
	color: #666;
	display: inline-block;
	font-family: Din;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	padding: 10px 10px 10px 0;
	width: 31%;
	text-transform: uppercase;
	text-align: center;
	background-color: #eeeeee;
	margin-left: 7px;
}

.huisprijs--nav li.active {
background-color: #ad9a0a;
color: #fff;
}
.active a{
	color:#fff;
}

.batibouw_titel {
	color: #666;
	display: inline-block;
	font-family: Din;
	font-size: 26px;
	padding: 10px 10px 10px 0;
	text-transform: uppercase;
	text-align: center;
	margin-left: 7px;
	margin-bottom: 10px;
}

